html,
body {
  font-family: "helveticacondensed";
  text-rendering: optimizeLegibility;
  text-rendering: optimizeSpeed;
  overflow-x: hidden;  
}
.boxmenu {
  background-color: #ffffff;
  padding: 0;
  border-bottom: 1px solid #eeeeee; ;
}
.boxmenu ul li {
  margin: 0 3px;
}
.boxmenu ul li:hover { 
  border-bottom: 3px solid #2196f3; 
}
.boxmenu li:hover a {
  color: #2196f3!important;
}
.navbar {
  margin-top: 10px;
}
.active{ 
  border-radius: 3px;
}
.active:hover a, .active a {
  color: #ffffff!important; 
}
footer {
  min-height: 150px;
  background-color: #263238;
}
section {
  padding: 80px 0;
}
.img-responsive {
  width: 100%;
  vertical-align: middle;
}
.banner {
  width: 100%;
  position: relative;
}
#testimonials {
  padding: 60px 0;
}
.testimonial {
  text-align: center;
  margin-top: 30px;
  color: #fff;
}
#testimonial .item {
  text-align: center;
}
.testimonials {
  font-size: 32px;
  color: #fff;
  text-align: center;
  border-radius: 50%;
  width: 100px;
  height: 100px;
  margin: 0 auto;
  padding-top: 28px;
  background-color: #03A9F4;
  box-shadow: 0 3px 6px rgba(0,0,0,0.16), 0 3px 6px rgba(0,0,0,0.23);
  border: 1px solid #81D4FA;
}
.font-white {
  color: #ffffff;
}
.testimonials i.fa-quote-left {
  color: #d5d5d5;
  font-size: 36px;
  margin-top: 6px;
}
.testimonial > p {
  color: #ffffff !important;
}
#testimonials {
  /*background-image: url('../images/selfie-2.jpg');*/
  background-size: cover;
  background-repeat: no-repeat;
  background-position: 50% 64px;
  background-attachment: fixed;
  min-height: 450px;
  position: relative;
  padding-top: 120px;
  padding-bottom: 120px;
}
#testimonials {
  background: #2196f3;
} 
.title-white {
  font-family: "helveticacondensedbold";
  text-transform: uppercase;
  font-size: 24px;
  margin: 18px auto 0 auto;
  width: max-content;
  color: #ffffff;
  border-bottom: 5px solid #ffffff;
  padding-bottom: 8px;
}
.center {
  text-align: center;
}
.nome {
  color: #ffffff;
}
.nav-banner {
  position: absolute;
  width: 100%;
  top: 45%;
  z-index: 999;
}
.nav-banner ul {
  list-style: none;
  margin: 0;
  padding: 0;
  width: 100%;
}
.nav-banner ul li a img {
  filter: invert(100%);
}
.nav-banner ul li:first-child {
  float: left;
  left: 30px;
  position: absolute;
  z-index: 999;
}
.nav-banner ul li:last-child {
  float: left;
  right: 30px;
  position: absolute;
  z-index: 999;
}
.mr-auto, .mx-auto{
    margin: 10px 0 0 auto!important;
}
.who-we-are {
    text-align: justify;
    text-justify: distribute;
    padding-bottom: 20px;
}
.who-we-are img {
    border-radius: 6px;
    box-shadow: 0 3px 6px rgba(0,0,0,0.16), 0 3px 6px rgba(0,0,0,0.23);
}
.who-we-are p {
    font-size: 17px;
}
.who-we-are h3 {
   font-family: "helveticacondensedbold";
   padding-bottom: 8px;
   margin-bottom: 26px;
   margin-top: 15px;
   text-transform: uppercase;
   max-width: max-content;
   border-bottom: 5px solid #2196f3;
}
.services{
  text-align: justify;
  text-justify: distribute;
  padding: 60px 0;
}
.services img {
  border-radius: 6px; 
}
.title {
  font-family: "helveticacondensedbold";
  font-size: 26px;
  padding-bottom: 8px;
  margin-bottom: 26px;
  margin-top: 15px;
  text-transform: uppercase;
  max-width: max-content;
  border-bottom: 5px solid #2196f3;
}
.budget {
  background: url('../images/mika-baumeister--8qc7kPeS98-unsplash.jpg') no-repeat;
  background-size: 100% 100%;
}
.box-form-budget{
  background-color: rgba(255,255,255, 0.65);
  border-radius: 6px;
}
label{
  font-weight: 700;
}
footer {
  padding-top: 20px;
}
footer ul {
  margin: 0 auto;
  padding: 0;
  list-style: none;
  max-width: max-content;
}
footer ul li {
  color: #ffffff;
  font-size: 18px;
}
footer ul li a {
  text-decoration: none;
  color: #ffffff;
}
footer ul li:first-child {
  font-family: "helveticacondensedbold";
  border-bottom: 5px solid #2196f3;
  margin-bottom: 10px;
  padding-bottom: 5px;
  text-transform: uppercase;
  max-width: max-content;
}
.list-inline {
  list-style: none;
  margin: 0;
  padding: 0;
}
.list-inline li:first-child {
  border: none;
  padding: 0 6px;
}
.list-inline li {
  display: inline;
  padding: 0 6px;
}
.list-inline li a i {
  font-size: 30px;
}
.credit { 
  padding-top: 4px;
  padding-bottom: 4px;
  background-color: #37474F;
  color: #ffffff; 
}
.credit p {
  margin: 0;
}
.mt-30 {
  margin-top: 50px;
}
.mt-15 {
  margin-top: 20px;
}
.box-header{
  border: 1px solid #eeeeee;
  border-radius: 6px;
  margin: 18px auto;
  padding-top: 8px;
  padding-bottom: 8px;
  text-align: center;
  box-shadow: 0 4px 2px -2px rgba(0,0,0,0.23);
}
.box {
  border: 1px solid #eeeeee;
  border-radius: 6px;
  margin: 18px auto;
  padding-top: 8px;
  padding-bottom: 8px;
}
.list-block {
  width: 100%;
  list-style: none;
  margin: 0;
  padding: 0;
}
.list-block li {
  display: block;
  text-align: center;
}
.list-block li p{
  text-align: center;
  font-size: 14px; 
  margin-bottom: 0;
}
button p {
  margin-bottom: 4px;
}
.box-content{
  border: 1px solid #eeeeee;
  border-radius: 6px;
  margin: 18px auto;
  padding-top: 8px;
  padding-bottom: 8px;
  text-align: center;
  box-shadow: 0 4px 2px -2px rgba(0,0,0,0.23);
}
.credit a {
  color: #ffffff;
}
.credit a:hover {
  color: #ffffff;
}
.contact ul{
   list-style: none;
   margin: 10px auto;
   padding: 0;
}
.contact a {
  color: #000000;
}
.terms{
  border: 1px solid #eeeeee;
  border-radius: 6px;
  height: 240px;
  overflow-y: auto;
  padding: 18px;
}
.img-about {
  float: left;
  margin-right: 18px;
  margin-bottom: 10px;
  padding: 0;
  border-radius: 6px;
  box-shadow: 0 3px 6px rgba(0,0,0,0.16), 0 3px 6px rgba(0,0,0,0.23);
}
.services .title{
  text-align: center;
  margin: 0 auto 30px auto;
}
.redencial h4{
   text-align: center;
   text-transform: uppercase;
   font-size: 18px;
   border-bottom: 5px solid #2196f3;
   margin-bottom: 10px;
   margin-top: 20px;
   margin-left: auto;
   margin-right: auto;
   padding-bottom: 5px;
   text-transform: uppercase;
   max-width: max-content;
}
h4 {
  max-width: max-content;
  border-bottom: 5px solid #2196f3;
  margin-bottom: 18px;
  margin-top: 18px;
  font-family: "helveticacondensedbold";
  text-transform: uppercase;
}
.navbar-light i {
  display: block;
  text-align: center;
  visibility: hidden;
}
.navbar-light a:hover i {
  visibility: visible;
}
.list-serv-eletroc-domestic {
  margin: 40px 0 0 0;
  padding: 0;
  list-style: none;
}
.list-serv-eletroc-domestic li:first-child h3{
  max-width: max-content;
  border-bottom: 5px solid #2196f3;
  margin-bottom: 18px;
  font-size: 18px;
  text-transform: uppercase;
  font-family: "helveticacondensedbold";
}
.list-serv-eletroc-domestic li {
  display: block;
  margin: 8px;
  font-weight: 600;
}
.plus-info p {
  font-family: "helveticacondensedbold";
  text-align: center;
  font-size: 22px;
  font-style: italic;
  font-weight: 600;
  margin-top: 20px;
  color: #2196f3;
}
#sldomestico .item img{
  border: 1px solid #eeeeee;
}
#sldcong .item img{
  border: 1px solid #eeeeee;
}
#sldrefcom .item img{
  border: 1px solid #eeeeee;
}
#sldfogao .item img{
  border: 1px solid #eeeeee;
}
@media(max-width:960px) {
  .img-about {
    display:block;
    float: none;
    margin-right: 0;
    margin-bottom: 10px;
  }
  .navbar-collapse {
      position: absolute;
      z-index: 9999;
      background: #fff;
      right: 0px;
      left: 75px;
      top: 9px;
      text-align: center;
      max-width: 250px;
      box-shadow: 0 4px 2px -2px rgba(0,0,0,0.23);
  }
  .banner{
    display: none;
  }
  .title-white{
    font-size: 20px;
  }
}